
QGIS Application - Bug report #15540

Coordinate Status Bar wrong

2016-09-07 05:57 AM - Tobias Hurtienne

Status: Closed

Priority: Normal

Assignee:

Category: Unknown

Affected QGIS version:2.14.5 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: invalid

Crashes QGIS or corrupts data:No Copied to github as #: 23463

Description

In the status bar, the coordinates are only in WGS84 Sytem displayed... Thats new, but bad! Is there a opportunity to change it in QGIS?

History

#1 - 2016-09-07 09:13 AM - Bernd Vogelgesang

As I and maybe others have no clue what your problem is, please consider using the qgis-user mailing list and try to explain it there a bit more detailed.

#2 - 2016-09-07 12:30 PM - Harrissou Santanna

Tobias, see Project Properties --> General --> Coordinate Display (

http://docs.qgis.org/testing/en/docs/user_manual/introduction/qgis_configuration.html#project-properties)

So, not sure this is a valid bug report...

#3 - 2016-09-07 04:11 PM - Nyall Dawson

- Resolution set to invalid

- Status changed from Open to Closed

#4 - 2017-09-22 09:55 AM - Jürgen Fischer

- Category set to Unknown
